/* 980px <= width < 1023px */
@media only screen and (min-width: 980px) and (max-width: 1040px) {
.headertop .wrapper_inner, .wrapper_inner,.wrapper.layout-fixed,.container-inner,.footer .footer-top .wrapper_inner{width:940px;margin:0px auto;}
.index .sidebar .sidebar-main { width:734px;}
.headerbottom_center{display:none;}
.sidebar .sidebar-main, .gui-col2-left .gui-col2-left-col2, .gui-col2-right .gui-col2-right-col1{width:735px; }
.sidebar .sidebar-side, .gui-col2-left .gui-col2-left-col1, .gui-col2-right .gui-col2-right-col2{width:196px;}
.banners .banner img{width:100%;}
.productpage .productpage-images-featured img{ width:100%; }
.grid .grid-4{ width: 200px; }
.productpage .productpage-images{  width: 310px; }
.gui-form .gui-checkout-steps.gui-col3-equal > .gui-col3-equal-col3 {    width: 27% !important;}
.products.products-list .list-center{width: 355px;}
#newsletterbar input{ width:150px; }  
.left-banner img{ width:100%;  }
.price.price-offer > span { display: block;}
.gui-col3-equal .gui-col3-equal-col1{  margin-right: 20px; }

.socialbar .socialbar-blog, .socialbar .socialbar-twitter, .socialbar .socialbar-facebook{ width:285px; }
.footer{width:100%;}
.gui-col3-equal .gui-col3-equal-col3{width:30%;}
.banners .banner{width:236px;}
.brands-container ul li img{border:none;}
.image img{width:100%;}
.categories .category{width:30.8%;}
.bundle .product{width:40%;}
.product:nth-child(2),.product:nth-child(4),.product:nth-child(6) {
    margin-right: 0;
}
.product:nth-child(3),.product:nth-child(5){
  margin-right:35px;
}
.product:nth-child(4) > .glyph-bundle{display:block;}
}



@media only screen and (max-width: 979px){
.headertop .wrapper_inner, .wrapper_inner,.wrapper.layout-fixed,.container-inner,.footer .footer-top .wrapper_inner,.footer-bottom .wrapper_inner{width:724px ;margin:0px auto;}
.index .sidebar .sidebar-main { width:540px;}
.hover-effect .heading,.hover-effect .description{font-size:15px;}
.second .description, .third .description{font-size:11px;}
.mainbanner{ margin-bottom:10px; }
.sidebar .sidebar-main, .gui-col2-left .gui-col2-left-col2, .gui-col2-right .gui-col2-right-col1 {width:545px; }
.gui-checkout .gui-col2-right .gui-col2-right-col1{ width:520px !important; }
.sidebar .sidebar-side, .gui-col2-left .gui-col2-left-col1, .gui-col2-right .gui-col2-right-col2{ width:170px;}
.banners .banner  img{ width:100%;  height: auto;}
.headerbottom_right {    width: 445px;}
.header .topnav .search{ margin-top:36px; }
.grid .grid-4{width: 170px;margin-right:14px;}
.social_block ul.toggle-footer li{margin-right:0px;}
.products.products-list .list-left{ margin-bottom:10px; }
.products.products-list .list-center{     width: 330px; padding-right:0; border:none; }
.products.products-list .list-right{  margin-left: 0; width: 358px; float:right; }
.productpage .product-info{ width:100%; margin-top:20px; }
.gui-col3-equal .gui-col3-equal-col1{  margin-right: 15px; width: 28%;}

.gui-checkout .gui-form .gui-col2-right-col2.gui-checkout-progress{ display:block !important;  }
.gui-form .gui-checkout-steps.gui-col3-equal > .gui-col3-equal-col2 {    margin-right: 0 !important;    width: 41% !important; margin-bottom:15px;}
.gui-form .gui-checkout-steps.gui-col3-equal > .gui-col3-equal-col3 {   width: 41% !important;}
.gui-form .gui-checkout-steps.gui-col3-equal > .gui-col3-equal-col1{  width: 50% !important;}
#newsletterbar input{ width:135px; }
.left-banner img{ width:100%;  }
.price.price-offer > span { display: block;}
.socialbar .socialbar-blog, .socialbar .socialbar-twitter, .socialbar .socialbar-facebook{ width:212px; }
.header .topnav .autocomplete{ top:56px;}
.main-navigation  .title{ color:#fff; padding-left:16px !important; }
.footer-toggle{width:auto;}
.footer{width:100%;}
.main-navigation ul li a,.main-navigation ul li:hover a{background-image:none;}
.sidebar-box.recent h2 a{background-image:url("gui-actions.png");background-position:right -32px;background-attachment:scroll;background-repeat:no-repeat;background-color:transparent;height:17px;width:16px;position:absolute;top:8px;right:7px;font-size:0px;}
.products.products-list .product:hover .list-center{border:none;}
.gui-col3-equal .gui-col3-equal-col3{width:30%;}
.headerbottom_center{display:none;}
.header .topnav{float:right;}
.headertop .shopnav{position:relative;}
.tm_headerlinkmenu{position:absolute;right:0px;top:40px;margin:0px;}
.banners .banner{width:172px;}
.product-items.product.last_item_tm .product-block{margin-right:0px;}
.product-items.product.product-last.first_item_tm .product-block{margin:8px 13px 8px 0px;}
.brands-container ul li img{border:none;}
.image img{width:100%;}
.categories .category{width:30%;}
.bundle .product{width:35%;}
.bundle .product:nth-child(2),.bundle .product:nth-child(4),.bundle .product:nth-child(6) {
    margin-right: 0;
}
.bundle .product:nth-child(3),.bundle .product:nth-child(5){
  margin-right:35px;
}
.product:nth-child(4) > .glyph-bundle{display:block;}
}


/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {

.headertop .wrapper_inner, .wrapper_inner,.wrapper.layout-fixed,.container-inner,.footer .footer-top .wrapper_inner,.footer-bottom .wrapper_inner{ width:auto;  margin:0 15px;   }/*
.wrapper_inner,.container-inner{width:auto;}*/
.wrapper.layout-fixed{ width:auto;  margin:0 15px;}
.index .sidebar .sidebar-main  ,
.sidebar .sidebar-side, .gui-col2-left .gui-col2-left-col1, .gui-col2-right .gui-col2-right-col2{ width:100%; }
.sidebar-box, .gui-col2-left-col1 .gui-block, .gui-col2-right .gui-col2-right-col2 .gui-block{background:none;}
.sidebar .sidebar-main ,
.gui-col2-left .gui-col2-left-col2 ,
.gui-col2-right .gui-col2-right-col1{ width:100%;}


.footer .footer-top .wrapper_inner{padding:0px;}
.socialbar .socialbar-twitter, .socialbar .socialbar-facebook{  width:100% ; margin-right:0; margin-bottom:10px; }
.gui-checkout .gui-col2-right .gui-col2-right-col1{ width:100% !important; }
.gui-checkout .gui-col2-right .gui-col2-right-col1 { width: 94% !important; padding:3% !important; }

.sidebar.sidebar-left .sidebar-main, .sidebar.sidebar-right .sidebar-side, .gui-col2-right .gui-col2-right-col2, .gui-col2-left .gui-col2-left-col1
{ float:none; }
.footer .footer-top .wrapper_inner, .footer .footer-bottom .wrapper_inner, .mainbanner, .sub-banner{ width:auto; }
.headerbottom_right,.footer-toggle {    width: 100%;}
.main_logo {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
.footer-top{border-bottom:none;}
.header a.logo { float:none; display: block;
    float: none;
  margin:50px auto 10px;
}
.header .topnav{  width:292px; float:none; margin:0 auto;  }
.header .topnav .autocomplete{ top:44px; }
.header_top_left , .header_top_right{ float:none; margin: 0;}
.header .topnav .search{ margin:0;  margin: 5px auto 10px; float:none; }
.header .topnav .search input{ float:none; margin:0; }
.headertop .shopnav{float:none;}
.headertop .shopnav p{     position: absolute;
    text-align: center;
    top: 55px;
    width: auto;left: 0;right:0px;padding:0px 20px;
 }
.tm_headerlinks_inner {display:block; }
.headertop{ height:38px; background-color:#e2effa;}
.headertop .language ,.headertop .currency , .tm_headerlinkmenu , .shopnav .cart{
 
    cursor: pointer;
    margin: 0px 0 0;
    text-align: center;
    width: 25% !important;
  float:left;
   position: relative;  
}
 .headertop .language ,.headertop .currency , .tm_headerlinks_inner , .shopnav .cart{
    padding: 10px 0;   
    border-right: 1px solid #fff !important;
}
.headertop .topnav .autocomplete{ top:42px; }
.headertop .tui-dropdown ul{top:35px }
.tui-dropdown ul li a{ text-align:left; }
.tui-dropdown.tui-language span , .tui-dropdown.currency span{ background:none !important;   padding:0; }
.shopnav .cart {
   height: 18px;
    margin: 0 -3px 0 0;
    position: absolute;
    right: 0px;
    top: 0px;
  border-right: 0 none !important;
  background:none;
  border:none;
}
.tm_headerlinkmenu{top:0px;}
.shopnav .cartt a{background-image:none;border:none;}
.shopnav .cart i{ float:none; margin:0 auto; background:url("sprite.png") no-repeat scroll -64px -21px transparent; }
.shopnav .cart a  span,  .headertop div.cart a small{ display:none; }
.shopnav .cart .contents{  top: 38px;border-radius:0 0 4px 4px; }
.tm_headerlinkmenu .header-links {
    background-color: #fbfbfb;
    border: 1px solid #e3e3e3;
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
    top: 38px;
    width: 123px;
}
.footer-toggle h4{display:block;}
 .social_block h4{display:none;}
.headertoggle_img{ display:block; cursor:pointer; padding: 0px 0; }
.header-links li{ display:block; float:none; background:none; padding:0px !important; border:none;}
.header-links li a{ text-decoration:none; padding: 8px; display:block; text-align: left;}
.header-links li a:hover{   }
.nav-responsive {
    display: block;
}
.brands-container .customNavigation{display:block; }
.brands-container { margin-left:-5px; }
.sldebox-content ,
.gui-col2-left-col1 .gui-block  .gui-block-content ,
.gui-col2-right-col2 .gui-block  .gui-block-content{  display:none; }
.left-banner img{ width:auto;  }

.sidebar-box h2 a{ float:none; }
.grid-4 ul , .footer-hallmarks ul, .footer-tags ul,.footer-toggle ul{display: none; padding:10px 0px; }
.footer-toggle ul li{background:none;padding:0px;display:block;}
.footer-hallmarks li , .footer-tags ul.tagcloud li{ float:none; padding:2px 0; }
.grid .grid-4{margin-right: 0;  width: 100%; padding:0px;}
.footer h4,.grid-4 #newsletterbar h2{ padding:10px 0px 13px;margin-top:6px;border-bottom-width:1px;border-bottom-style:solid; }
.grid-4 #newsletterbar{margin-bottom:0px;}
.footer-hallmarks , .footer .footer-tags{margin:0 auto; }
.social_block{float:none;padding-bottom:15px;text-align:center;}
.footer-hallmarks h4 , .footer-tags h4{ display:block; }
.grid-4.rss-links{ margin-top:0; }
.gui-col2-big .gui-col2-big-col1 , .gui-col2-big .gui-col2-big-col2{ width:100%; }
.gui-col2-big .gui-col2-big-col1{ margin-bottom:15px; }
.products.products-horizontal .product img, .products.products-grid .product img{ width:100%; height:auto; }
.productpage .productpage-images { margin: 0 auto;width: 352px; float: none;}
.collection-options-sort .tui-dropdown ul ,  .collection-options-limit .tui-dropdown ul { right:-1px;  left: auto; }

.gui-col3-equal .gui-col3-equal-col1,
.gui-col3-equal .gui-col3-equal-col2 ,
.gui-col3-equal .gui-col3-equal-col3{ margin:0 0 10px; padding: 2%; width: 96%;}
.gui-checkout .gui-form .gui-col2-right-col2.gui-checkout-progress{ display:none !important;  }
.gui-form .gui-checkout-steps.gui-col3-equal > .gui-col3-equal-col1,
.gui-form .gui-checkout-steps.gui-col3-equal > .gui-col3-equal-col2,
.gui-form .gui-checkout-steps.gui-col3-equal > .gui-col3-equal-col3{ margin-right: 0% !important; margin-bottom:15px;    width: 94% !important; padding:3% !important; }
#newsletterbar input{ width:95%; }
.grid-4 .mobile_togglemenu{ padding-bottom:8px; }
 .footer h4{margin-bottom:0px;}
 .sidebar-side .sidebar-box .toggle .mobile_togglecolumn{margin-top:0px;right:10px;top:5px; background:url("toggle-arrow-sidebox.png") no-repeat scroll right 6px transparent;}
  .sidebar-side .sidebar-box .toggle.active .mobile_togglecolumn{background-position:right -46px;}
.footer-copyright{width:100%;text-align:center;}
.sidebar-box.recent h2 a{background:none;}
.toggle .mobile_togglecolumn{  padding: 15px 0 !important;
    position: absolute;
    right: 0px;
    top: 0px;
  background:url("toggle-arrow.png") no-repeat scroll right 6px transparent;
  display:block;
  cursor:pointer;
  width:100%;
   overflow: hidden;
}
 .active .mobile_togglecolumn{background-position:right -46px; }
.toggle .mobile_togglemenu {
  background:url("toggle-arrow.png") no-repeat scroll right 2px transparent;
  display:block;
  cursor:pointer;
  width:100%;  
  margin-top: -21px;  
  overflow: hidden;
  padding:0 0 4px;
  margin-bottom:0;
}
.active .mobile_togglemenu{ background-position:right -50px; }

.gui-checkout .gui-progressbar ul li a,.gui-checkout .gui-progressbar ul li.gui-active a{color:#fff !important;}
.banners .banner{width:32%;}
.banner.second{margin:0 2%;}
.tui-dropdown.language{background:none;}
.headerbottom-inner{background:none;}
.footer{border:none;background-image:none;}
.footer-bottom{border:none;background-color:#fff;width:100%;}
.footer-copyright{padding-bottom:0px;}
.categories .category{width:45%;}
}
@media only screen and (max-width: 650px) {

/************* Responsive table start******************/
.gui-table table thead{ display:none; }
.gui-table table tr{margin: 0;  border-bottom: 2px solid #ddd;}
.gui-table tbody tr td{ border-bottom:1px solid #ddd !important;margin: 0; width:100%;    padding: 10px 0;  border-top: 0 none; }
.gui-table table  tbody  tr , .gui-table  table  tbody  tr  td{ display: block; text-align: center !important ;}
.gui-image.gui-image-50 , .gui-cart .gui-number , .gui a.gui-action{ display:inline-block; }
#gui-form-cart .gui-button-small{ float:none; }
.gui-cart .gui-progressbar{     height: 200px; }
.gui-cart .gui-progressbar ul {       left: 10px;    top: 38px;}
.gui-cart .gui-progressbar ul li
{ margin-left: 0px;
    padding-left: 0px;
    width: 100%;}
.gui-checkout .gui-progressbar a.gui-cart{ padding:0 5px; }
.gui-checkout .gui-progressbar ul{     left: 40px; }
.footer .footer-payment{    text-align: center;float: none; max-width:100%; }
.footer .footer-copyright, .footer .footer-copyright a:hover{ text-align:center; }

/************* Responsive table end******************/
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.collection-options-sort{ margin-right:0;}
.products.products-list .list-center{ width:100%; border-right:none; }
.products.products-list .list-right{  position: absolute;  right: 0;  top: 10px; left: 200px; width:auto; }
 
}


/* Landscape phones and down */
@media only screen and (max-width: 479px) {
.collection-options-sort, .collection-options-limit{ float:left; margin-top:7px; }
.collection-options-compare{ float:none; }
.gui-col2-equal .gui-col2-equal-col1 , .gui-col2-equal .gui-col2-equal-col2 , .gui-input input, .gui-text textarea{ width:100%; }
.gui-col2-equal .gui-col2-equal-col1 {margin-bottom:15px;}
.productpage .productpage-images { margin: 0 auto;width: 270px;}
.productpage .productpage-images-featured img {    display: block; width: 100%; height:auto; }
.productpage .productpage-images-featured{ cursor:pointer; }
.productpage .productpage-images-featured  .zoomImg{ display:none !important; }
.productpage .tabs ul.tabs-tabs li{ padding-right:0; display:block; }
.product-block .fancybox-thumb{ display:block; text-align:center; }
.products.products-list .list-center{ width:100%; padding-right:0; border-right:none; }
.products.products-list .list-right{  width: 100%;}
.sub-banner{ display:none; }
.productpage .tabs ul.tabs-tabs li a{border-radius:0px;}
.categories .category {
    margin: 0 auto 10px;
    padding: 10px 0;
    width: 100%;
}
.bundle.left,.product.bundlecart.right{width:100%;float:left;}
.product.bundlecart.right{margin-top:10px;}
.bundle .product{width:95%;margin:45px auto 10px;}
.bundle .product:nth-child(1){margin-top:2px;}
.glyph-bundle{left:0;right:0;width:auto;text-align:center;margin-left:0;top:-38px;}

.bundle .product:nth-child(3), .bundle .product:nth-child(5),.bundle .product:nth-child(2),.bundle .product:nth-child(4),.bundle .product:nth-child(6) {margin:45px auto 10px;}
}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) { }
@media only screen and (max-width: 319px){
.flex-direction-nav{ display:none !important; }
.header .topnav , .header .topnav .autocomplete{ width:100%; }
.flex-control-nav{ bottom:0; }
.banners .banner{ width:100%; }
.banners .banner img {    height: 90px;    width: 100%;}
.productpage .productpage-images{ width:190px; }
.rating .button-review , .actions .button-compare{ display:block; }
a#write_review{ clear: both; display: block; }
.header .topnav,.header .topnav .search input{width:85%;}
.icon.icon-10{padding-left:0px !important;}
.bundle .product{width:93%;}
}

@media only screen and (max-width:240px) {}